<div class="container">
    <div class="row d-flex justify-content-center mx-auto">
        <div class="col-md-6 col-xs-12 div-style">
          <form [formGroup]="deleteUserForm" (ngSubmit)="onSubmit(deleteUserForm.value)">
            <div class="d-flex justify-content-center mx-auto main-label" >
                <h2>Delete user</h2>
            </div>
            <div class="form-group">
              <input type="text" formControlName="id" placeholder="ID" 
                class="form-control text-box" id="id" required>
            </div>
            <div class="form-group justify-content-center d-flex">
              <button type="submit" class="btn btn-danger button-submit" id="addButton" >DELETE</button>
            </div>
        </form>
    </div>
    </div>
  </div>

<div *ngIf=errorMessage class="alert alert-dismissible alert-warning">
    <h2 class="alert-heading">Warning!</h2>
    <h3 class="mb-0">{{ errorMessage }}</h3>
</div>